Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

:up: update ruby and gem versions #1

Merged
merged 1 commit into from Aug 30, 2019
Merged

:up: update ruby and gem versions #1

merged 1 commit into from Aug 30, 2019

Conversation

@n350071
Copy link
Owner

n350071 commented Aug 30, 2019

Thank you for making great gem!
Because, I couldn't pass bundle install, I update ruby and gem versions.

I test it on my local.
It works anyway.


ruby parse.rb works anyway, but it doesn't work well. So, I think I will do it next.

@n350071 n350071 self-assigned this Aug 30, 2019
@n350071 n350071 merged commit 0aaa2c8 into master Aug 30, 2019
@n350071 n350071 mentioned this pull request Aug 30, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

1 participant
You can’t perform that action at this time.